## expurgate 2.1.1

=== Makefile ===
build:

install: build
	# bin
	cp usr/local/eleven/bin/expurgate  ${DESTDIR}/usr/sbin
	
	# etc
	mkdir -p ${DESTDIR}/etc/default
	cp -r usr/local/eleven/etc ${DESTDIR}/etc/expurgate
	rm -r ${DESTDIR}/etc/expurgate/init.d
	cp noris/config/expurgate.xml ${DESTDIR}/etc/expurgate/
	cp noris/lizenz/* ${DESTDIR}/etc/expurgate/
	
	# /etc/default/expurgate
	echo 'EXPURGATE_OPTS="--logfile EMERG-INFO:/var/log/expurgate.log -f /etc/expurgate/expurgate.xml --uid expurgate --gid expurgate --ipaddress 127.0.0.1 --servermode --dontvalidatesmtpenv"' > ${DESTDIR}/etc/default/expurgate
	
	# init script umschreiben
	sed -e 's#usr/local/eleven/bin#usr/sbin#g;s#eXpurgate#expurgate#g;s#var/run#var/run/expurgate#g' usr/local/eleven/etc/init.d/debian/eXpurgate_start > debian/init.d
	
	# /var/lib
	mkdir -p ${DESTDIR}/var/lib/expurgate
	cp -r usr/local/eleven/dynamic ${DESTDIR}/var/lib/expurgate/dynamic
	mkdir ${DESTDIR}/var/lib/expurgate/broken-mails
	
	# /var/run
	mkdir -p ${DESTDIR}/var/run/expurgate
	
	# /var/spool
	mkdir -p ${DESTDIR}/var/spool/expurgate
	
	# /usr/share/doc
	mkdir -p ${DESTDIR}/usr/share/doc/expurgate/
	cp -r usr/local/eleven/mails ${DESTDIR}/usr/share/doc/expurgate/
	cp -r usr/local/eleven/licenses usr/local/eleven/expurgate-manual-??.pdf usr/local/eleven/ReleaseNotes.txt \
		${DESTDIR}/usr/share/doc/expurgate/
	
	# logrotate
	mkdir -p ${DESTDIR}/etc/logrotate.d
	cp noris/logrotate/expurgate ${DESTDIR}/etc/logrotate.d/

clean:
	rm -f *-stamp
	dh_clean
