=== debian/changelog ===
expurgate (2.1.1) stable; urgency=low

  * Neue expurgate version

 -- Micha Krause <Micha@noris.de>  Tue, 13 May 2008 12:43:09 +0200

expurgate (2.1.0-1) stable; urgency=low

  * "chown expurgate /var/lib/expurgate" is postinst

 -- Micha Krause <Micha@noris.de>  Tue, 29 Apr 2008 10:48:53 +0200

expurgate (2.1.0) stable; urgency=low

  * Neue expurgate Version, und neue Lizenz

 -- Micha Krause <Micha@noris.de>  Tue, 25 Mar 2008 11:29:09 +0100

expurgate (2.0.11-1) stable; urgency=low

  * grr, geh jetzt endlich ins Archiv

 -- Micha Krause <Micha@noris.de>  Tue,  4 Dec 2007 10:35:24 +0100
 

expurgate (2.0.11) stable; urgency=low

  * neues teil
  * hab die depency zu glibc rausgenommen, da etch eh die richige version
    beinhaltet

 -- Micha Krause <Micha@noris.de>  Thu, 22 Nov 2007 18:56:12 +0100

expurgate (2.0.8) stable; urgency=low

  * neue Timing-Parameter zur verbesserten Erkennung von aktuellen Spamwellen

 -- Micha Krause <Micha@noris.de>  Mon, 24 Sep 2007 15:49:51 +0200

expurgate (2.0. 7) stable; urgency=low

  * neue Timing-Parameter zur verbesserten Erkennung von aktuellen Spamwellen

 -- Micha Krause <Micha@noris.de>  Mon, 20 Aug 2007 16:04:28 +0200

expurgate (2.0.6) stable; urgency=low

  * Bugfix release

 -- Micha Krause <Micha@noris.de>  Tue, 19 Jun 2007 10:49:26 +0200

expurgate (2.0.5) stable; urgency=low

  * New Version

 -- Micha Krause <Micha@noris.de>  Mon, 11 Jun 2007 18:10:23 +0200

expurgate (2.0.4) stable; urgency=low

  * New major release, build from scratch

 -- Micha Krause <Micha@noris.de>  Wed,  6 Jun 2007 13:54:49 +0200

expurgate (1.3.33-8) unstable; urgency=low

  * Pimped init.d.

 -- Hardy Kestin <hardy@noris.net>  Fri,  3 Nov 2006 12:35:41 +0100

expurgate (1.3.33-7) unstable; urgency=low

  * Typo in control

 -- Hardy Kestin <hardy@noris.net>  Fri,  3 Nov 2006 10:39:55 +0100

expurgate (1.3.33-6) unstable; urgency=low

  * Changed logrotate.

 -- Hardy Kestin <hardy@noris.net>  Wed, 25 Oct 2006 18:02:02 +0200

expurgate (1.3.33-5) unstable; urgency=low

  * Added Depends: spamc.

 -- Hardy Kestin <hardy@noris.net>  Tue, 24 Oct 2006 17:16:13 +0200

expurgate (1.3.33-4) unstable; urgency=low

  * Typo in Makefile.

 -- Hardy Kestin <hardy@noris.net>  Tue, 24 Oct 2006 09:53:29 +0200

expurgate (1.3.33-3) unstable; urgency=low

  * Moved server-bin to /usr/sbin.
  * Fixed debian/dirs.

 -- Hardy Kestin <hardy@noris.net>  Thu, 19 Oct 2006 17:04:00 +0200

expurgate (1.3.33-2) unstable; urgency=low

  * Fixed expurgate.xml.
  * Fixed Makefile.

 -- Hardy Kestin <hardy@noris.net>  Thu, 19 Oct 2006 17:03:19 +0200

expurgate (1.3.33-1) unstable; urgency=low

  * Initial Release.
  * Changed Path's to fit debian policy.

 -- Hardy Kestin <hardy@noris.net>  Thu, 19 Oct 2006 11:08:42 +0200
