## expurgate 2.1.1+nmu1

=== debian/changelog ===
expurgate (2.1.1+nmu1) lenny; urgency=low

  * Non-maintainer upload.
  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 15:38:49 +0200
