=== debian/control ===
Source: expurgate
Section: noris/mail
Priority: extra
Maintainer: Micha Krause <micha@noris.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: expurgate
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Der Spam Filter eXpurgate
